MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003779ATutorAdminpublic2009-06-03 10:232009-07-21 08:50
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003779: Add sortable "Creation Date" to user manager
DescriptionAdd a sortable "Creation Date" column to administrator user manager.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003577)
harris (developer)
2009-06-03 10:27

8517

- Issue History
Date Modified Username Field Change
2009-06-03 10:23 harris New Issue
2009-06-03 10:23 harris Affects version => SVN
2009-06-03 10:27 harris Status new => resolved
2009-06-03 10:27 harris Resolution open => fixed
2009-06-03 10:27 harris Assigned To => harris
2009-06-03 10:27 harris Note Added: 0003577
2009-06-12 09:32 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version => 1.6.3
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker